<!--
  The context has a key named "show_infromation"
  in it.

  Complete the pseudocode below to wrap the
  p tag in a Django if statement to only show
  the p tag if show_information is True
-->
{% extends 'base.html' %}
{% load static %}
{% block title %}Problem 004 {% endblock title %}
{% block content %}
    <main>
      <!-- If show_information is True -->
        {% if show_information %}
      <p><code>show_information</code> is true</p>
        {% endif %}
      <!-- End if -->

    </main>
{% endblock content %}
